CVE-2018-2877

LOW

Description

Vulnerability in the MySQL Cluster component of Oracle MySQL (subcomponent: Cluster: ndbcluster/plugin). Supported versions that are affected are 7.2.27 and prior, 7.3.16 and prior, 7.4.14 and prior and 7.5.5 and prior. Easily exploitable vulnerability allows low privileged attacker with logon to the infrastructure where MySQL Cluster executes to compromise MySQL Cluster. Successful attacks require human interaction from a person other than the attacker. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Cluster. CVSS 3.0 Base Score 5.0 (Availability impacts). CVSS Vector: (CVSS:3.0/AV:L/AC:L/PR:L/UI:R/S:U/C:N/I:N/A:H).

References

http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html

http://www.securityfocus.com/bid/103838

http://www.securitytracker.com/id/1040698

https://security.netapp.com/advisory/ntap-20180419-0002/

Details

Source: MITRE

Published: 2018-04-19

Updated: 2018-04-27

Risk Information

CVSS v2.0

Base Score: 1.9

Vector: AV:L/AC:M/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 3.4

Severity: LOW

CVSS v3.0

Base Score: 5

Vector: CVSS:3.0/AV:L/AC:L/PR:L/UI:R/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 1.3

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:oracle:mysql_cluster:*:*:*:*:*:*:*:* versions from 7.2.0 to 7.2.27 (inclusive)

cpe:2.3:a:oracle:mysql_cluster:*:*:*:*:*:*:*:* versions from 7.3.1 to 7.3.16 (inclusive)

cpe:2.3:a:oracle:mysql_cluster:*:*:*:*:*:*:*:* versions from 7.4.1 to 7.4.14 (inclusive)

cpe:2.3:a:oracle:mysql_cluster:*:*:*:*:*:*:*:* versions from 7.5.0 to 7.5.5 (inclusive)

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
133181MySQL Cluster 7.2.x < 7.2.33 / 7.3.x < 7.3.21 / 7.4.x < 7.4.19 / 7.5.x < 7.5.10 Denial of Service VulnerabilityNessusDatabases
low
109228FreeBSD : MySQL -- multiple vulnerabilities (57aec168-453e-11e8-8777-b499baebfeaf)NessusFreeBSD Local Security Checks
medium